#titres_balise {
  float: left;
  max-width: 680px;
}

#titres_exposition_back {
  float: right;
  margin-top: 9px;
  padding: 15px 55px 0 30px;
  height: 30px;
  border-left: solid 1px #F0F0F0;
}

#titres_exposition_back a {
  text-decoration: none;
  padding: 0 0 0 15px;
  display: block;
  background: transparent url(../img/picto_back.png) left center no-repeat;
  color: #717171;
  font-size: 1.1em;
  font-weight: none;
  font-family: 'loveloblack', Arial, Verdana, Helvetica, sans-serif;
}

#titres_exposition_back a:hover {
  text-decoration: underline;
}

#exposition_visuel {
  position: relative;
  overflow: hidden;
  margin-top: -30px;
  height: 435px;
  padding: 0 0 30px 0;

  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  /* text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8); */
}

#exposition_visuel.nofilets{
  text-shadow:none;
}

#exposition_titre {
  position: absolute;
  left: 60px;
  top: 90px;
  padding: 0;
  margin: 0;
  padding: 0 60px 0 0;
}

#exposition_titre p#exposition_type {
  color: #FFFFFF;
  padding: 0 0 5px 0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 2.1em;
}

#exposition_titre h1 {
  border-top: solid 1px #FFFFFF;
  border-bottom: solid 1px #FFFFFF;
  font-weight: normal;
  font-size: 1em;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  text-align: left;
}
/* .nofilets #exposition_titre h1 {
  border:none;
} */

#exposition_titre h1 span#exposition_title {
  font-weight: none;
  font-family: 'loveloblack', Arial, Verdana, Helvetica, sans-serif;
  font-size: 10em;
  line-height: 1em;
  display: block;
}

#exposition_titre h1 span#exposition_title_small {
  font-weight: none;
  font-family: 'loveloblack', Arial, Verdana, Helvetica, sans-serif;
  font-size: 4em;
  line-height: 1em;
  display: block;
}

#exposition_titre p#exposition_date {
  padding: 5px 0 0 0;
  margin: 0;
  float: right;
  color: #FFFFFF;
  font-size: 2.8em;
  font-weight: normal;
  font-family: 'loveloblack', Arial, Verdana, Helvetica, sans-serif;
  display: block;
}

#exposition_fiche {
  position: relative;
  overflow: hidden;
  padding: 0 0 20px 0;
  margin: 0;
}

#exposition_fiche p {
  margin: 0;
  padding: 0 0 15px 0;
  font-size: 1.5em;
  color: #4D4D4D;
}

#exposition_fiche p#exposition_accroche {
  margin: 0;
  padding: 0 0 15px 0;
  /*font-size: 1.7em;*/
  /*color: #B3B3B3;*/
  font-weight: bold;
}

#exposition_fiche a {
  font-size: 1em;
  text-decoration: none;
  color: #4D4D4D;
  font-weight: bold;
}

#exposition_fiche a:hover {
  text-decoration: underline;
}

#exposition_fiche ul {
  font-size: 1.5em;
  padding: 0 0 15px 0;
  color: #4D4D4D;
}

#exposition_fiche li {
  font-size: 1em;
  list-style: disc;
  list-style-position: inside;
}

#exposition_fiche p ul {
  font-size: 1em;
  padding: 0 0 0 0;
}

#exposition_fiche ul li ul {
  font-size: 1em;
  padding: 0 0 0 10px;
}

#exposition_fiche>ul>li {
  font-size: 1em;
}


/*Publication a droite*/
#expopublications_right {
    position: relative;
    overflow: hidden;
    border-top: solid 1px #B3B3B3;
    padding: 25px 0 10px 0;
}

#expopublications_right .publi_abstract {
  width: 347px;
  height: 210px;
  border-bottom: 1px solid #b3b3b3;
}

#expopublications_right .publi_abstract .publi_abstract_img {
  float: left;
  width: 160px;
  position: relative;
  margin-right: 15px;
}

#expopublications_right .publi_abstract .img_coup_coeur {
  position: absolute;
  top: 0;
  left: 0;
}

#expopublications_right .publi_abstract_infos {
  float: right;
  width: 172px;
}

#expopublications_right .publi_abstract_titre {
  font-family: 'loveloblack', Arial, Verdana, Helvetica, sans-serif;
  font-size: 1.8em;
  line-height: 1.1em;
  font-weight: normal;
  display: block;
}

#expopublications_right .publi_abstract_auteur, #expopublications_right .publi_abstract_annee, #expopublications_right .publi_abstract_prix {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 1.6em;
  display: block;
}

#expopublications_right .publi_abstract_annee{
  margin-top: 5px;
}

#expopublications_right .publi_abstract_prix {
  margin-top: 5px;
}

#expopublications_right .publi_abstract_old {
  text-decoration: line-through;
  /*color: #e72b20;*/
  color: #b3b3b3;
}

#expopublications_right_title {
  font-family: 'loveloblack', Arial, Verdana, Helvetica, sans-serif;
  font-size: 1.8em;
  margin-bottom: 15px;
  padding: 3px 0;
  text-transform: uppercase;
}

#expopublications_right .publi_abstract {
  height: auto;
  margin-bottom: 27px;
  padding-bottom: 10px;
  width: 300px;
  margin-left: 45px;
}

#expopublications_right .expopublication_item:last-child .publi_abstract {
  border-bottom: 0;
  margin-bottom: 0;
}

#expopublications_right .publi_abstract .publi_abstract_img {
  width: 127px;
}

#expopublications_right .publi_abstract_infos {
  width: auto;
  float: left;
  width: 150px;
}


#expoeditions_right {
    position: relative;
    overflow: hidden;
    border-top: solid 1px #B3B3B3;
    padding: 25px 0 0 0;
}

#expoeditions_right_title {
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.8em;
    margin-bottom: 15px;
    padding: 3px 0 3px 0;
    text-transform: uppercase;

}

.expoedition_item {
    margin-left: 23px;
    margin-bottom: 30px;
}

.expoedition_artiste {

    display: block;
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;

}

/*RESPONSIVE*/

@media screen and (max-width: 768px) {
  #titres_balise {
    float: none;
    max-width: none;
  }
  #exposition_titre {
    left: 15px;
    margin: 0;
    padding: 0 0 0 0;
    top: 15px;
    width: 290px;
  }
  #exposition_titre p#exposition_type {
    font-size: 1.4em;
    padding-bottom: 35px;
  }
  #exposition_titre h1 span#exposition_title {
    font-size: 3.5em;
    line-height: 1em;
  }
  #exposition_titre h1 {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 30px;
  }
  #exposition_visuel img {
    height: 225px;
  }
  #exposition_titre h1 span#exposition_title_small {
    font-size: 1.4em;
  }
  #exposition_titre p#exposition_date {
    font-size: 1.4em;
  }
  #exposition_visuel {
    height: auto;
  }
  #titres_exposition_back {
    padding: 15px 25px 0 20px!important;
    margin-top: 8px;
  }
  #titres #titres_border #titres_balise {
    width: 190px;
    padding-right: 0;
    float: left;
  }
}
